Computer Security
[EN] securityvulns.ru no-pyccku


Code execution with blender files
Published:08.11.2009
Source:
SecurityVulns ID:10381
Type:local
Threat Level:
4/10
Description:.blend files may contain python code with automatic execution.
Affected:BLENDER : Blender 2.49
CVE:CVE-2009-3850 (Blender 2.34, 2.35a, 2.40, and 2.49b allows remote attackers to execute arbitrary code via a .blend file that contains Python statements in the onLoad action of a ScriptLink SDNA.)
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2009-0912: Blender .blend Project Arbitrary Command Execution (08.11.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod